Subject: TTRS escalation
From: Amandeep Jagra <[email-masked]>
To: subir <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Thu, 20 Mar 2014 11:19:58 +0530 (IST)

Name: Amara 

E-mail [email-masked] 

Phone (Optional) 

Please select: Support 

Invitation Time on site: 10 sec 

Agent 

2014.03.20 10:41 

Hello Amara. How may I help you? 

Hi! My name is Ariel. 

10:42 

Amara 

10:43 

hi Ariel. i was sent a trail on my email and when i click the link and but in my details in it say it is incorrect. 

Agent 

10:44 

Please allow me a moment while I check that for you. 

Amara 

10:44 

ok thank you 

Agent 

10:46 

Thank you for waiting. I will escalate this to our relevent team and they will contact you shortly. 

Amara 

10:46 

thank you for your help. 

Agent 

10:46 

Please confirm your email address. 

Amara 

10:46 

[email-masked] 

Agent 

10:47 

Thank you. 

Is there anything else I may assist you with today? 

Amara 

10:47 

no thank you. 

Agent 

10:48 

You're welcome. 

Good bye. 

========================================================================= 

Hi Sir, 

Pls review the above chat. Cx says that the link that he received is incorrect. I checked in the Admin if I can resend the link but was unable to check. 

Pls assist/escalate. 

Thank you. 
-- 

Regards, 
Amandeep 
Borderlinx Team